NRformat_loc Struct Reference

`#include <supermatrix.h>`

## Data Fields

int_t | nnz_loc
int_t | m_loc
int_t | fst_row
void * | nzval
int_t * | rowptr
int_t * | colind

## Field Documentation

## colind

int_t* NRformat_loc::colind

## fst_row

int_t NRformat_loc::fst_row

## m_loc

int_t NRformat_loc::m_loc

## nnz_loc

int_t NRformat_loc::nnz_loc

## nzval

void* NRformat_loc::nzval

## rowptr

int_t* NRformat_loc::rowptr

The documentation for this struct was generated from the following file:

- SRC/supermatrix.h